Subject: Re: AUDIT RED FLAG TID-17976959/ Process /Fahmina Hussain
From: Charanjit Singh Sandhu <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Fri, 26 Oct 2018 16:59:18 +0530 (IST)

Hi Brian, 

I have reviewed this case with Fahmina and she has mentioned that she was getting error while updating travel details. I have instructed her if she gets any error in future then flag me or consult me, as there was no need to keep the case on follow up for so long time. 

Fahmina has ensure me that she will be more careful in future. 

Thanks & Regards, 
Charanjit 

From: "Brian Sexton" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Thursday, 25 October, 2018 20:36:40 
Subject: FW: AUDIT RED FLAG TID-17976959/ Process /Fahmina Hussain 

Hi Charanjit, 

Can you please review this red flag with Fahmina and confirm the coaching session is done by EOD tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Thursday 25 October 2018 14:45 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-17976959/ Process /Fahmina Hussain 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject, and the content of email was not related to the query. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza